extends Control

func _ready():
	$".."/AnimationPlayer.play("new_animation")

func _on_server_pressed():
	Globals.is_server = true
	get_tree().change_scene_to_file("res://levels/TestLevel.tscn")

func _on_client_pressed():
	Globals.is_server = false
	Globals.server_ip = get_node("MarginContainer/ServerIp").text
	get_tree().change_scene_to_file("res://levels/TestLevel.tscn")
